#intro-airties {
	z-index: 9999;
	opacity: 1;
	visibility: visible;
	overflow: hidden;
	position: fixed;
	top: 0; bottom: 0;
	left: 0; right: 0;
	display: block;
	width: 100%;
	height: 100vh;
	background: #fff;
	transition: opacity 1s linear, visibility 1s linear;
}

#intro-airties.show {
	transition: opacity 0.5s linear, visibility 0.5s linear;
}

#intro-airties.animate-out {
	opacity: 0;
	visibility: hidden;
}

#intro-airties.show .b-1 {
	background: var(--light-blue);
}

#intro-airties.animate-in .b-1 {
	transform: translate3d(-100vw, 0, 0);
}

#intro-airties.animate-in .l-1 {
	transform: translate3d(100vw, 0, 0);
}

#intro-airties.animate-in .b-2, #intro-airties.animate-in .l-2 {
	transform: translate3d(0vw, 0, 0);
}

#intro-airties .background {
	z-index: 15;
	overflow: hidden;
	position: absolute;
	top: 0; left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: #fff;
	transform: translate3d(0, 0, 0);
	transition: transform 1.5s cubic-bezier(0.770, 0, 0.175, 1);
}

#intro-airties .lottie {
	z-index: 10;
	position: relative;
	display: block;
	width: 575px;
	height: auto;
	margin: auto;
	transition: transform 1.5s cubic-bezier(0.770, 0, 0.175, 1);
}

#intro-airties .b-2 {
	z-index: 20;
	background: #fff;
	transform: translate3d(100vw, 0, 0);
}

#intro-airties .l-2 {
	transform: translate3d(-100vw, 0, 0);
}

/* MOBILE */
@media screen and (max-width: 1055px) {
	#intro-airties .lottie {
		width: 50%;
	}
}

@media screen and (max-width: 700px) {
	#intro-airties .lottie {
		width: 75%;
	}
}